/***********************************************************
  共通 CSS
***********************************************************/
a:hover { color: #00FF00; }

body   { margin: 0px; padding: 0px; background-color: #804000; }
h1, h2 { line-height: normal; }
hr     { border: solid 1px; border-top-color: #A0A0A0; border-bottom-color: #F0F0F0; }

ul    { margin: 0px 0px 0px 2em; padding: 5px 0px; }
ol    { margin: 0px 0px 0px 2em; padding: 5px 0px; }
ul ul { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ul ol { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ol ul { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ol ol { margin: 0px 0px 0px 1em; padding: 5px 0px; }
li    { padding: 0px 0px 2px 0px; }

/***********************************************************
***********************************************************/
.center   { text-align: center; }
.top      { vertical-align: top; }
table.tbl { margin: auto; }
/***********************************************************
  資料室 CSS
***********************************************************/
div#top_box     { width: 700px; margin: auto; padding: 0px 0px 10px 0px; background-color: #FFFFFF; overflow: hidden; }
div#top_inbox01 { float: left; padding: 10px 0px 0px 0px; }
div#top_inbox02 { float: right; text-align: right; }
div#top_inbox03 { clear: both; }

div#bottom_box     { width: 700px; margin: auto; padding: 10px 0px 0px 0px; background-color: #FFFFFF; overflow: hidden; }
div#bottom_inbox01 { float: left; vertical-align: top; }
div#bottom_inbox02 { float: right; text-align: right; }

div#middle_box     { width: 680px; margin: auto; padding: 0px 10px; background-color: #FFFFFF; overflow: hidden; }

h1#countens_title { color: #BBBBBB; text-align: center; }

td.index_td01 { width: 150px; text-align: center; }
td.index_td02 { width: 300px; text-align: center; }

h2#m_title { padding: 5px 10px; border-style: dashed; border-color: #DEA474; border-width: 5px 15px; background-color: #ECF49F; }
div#m_info { padding: 0px 0px 29px 0px; text-align: center; }
/***********************************************************
  ニュース
***********************************************************/
p.gr { background-color: #A4FE89; }
p.re { background-color: #FEABAB; }
p.br { background-color: #FFBC79; }
/***********************************************************
  動画
***********************************************************/
p.ye { background-color: #FFF46A; }
p.bl { background-color: #AAAAFF; }
/***********************************************************
  ソフトウェア紹介
***********************************************************/
table.soft_tbl { margin: 10px auto; }
td.softtd01    { width: 200px; text-align: center; }
/***********************************************************
  単位
***********************************************************/
table.unit_tbl { margin: 0px auto 20px auto; }
